Page 4 of 4 FirstFirst ... 234
Results 61 to 62 of 62

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Clippy Beta has Expired. Please Upgrade

  1. #61
    Default solution
    oke guys I have got the anwser myself and i'm sharing it now with you....

    You need SHH to do this

    I already had a'how to do this fix reply' set but then I could not post it. So I will doing it a little bit faster if you don't know how to do SSH or how to login and all that stuff please go to a other form to get the informatie howto.... if your dutch go to this address: WinSCP: Inloggen op je iPhone op iPhoneLife

    Login into your iphone with SSH (I use winscp)
    Then go to this address:
    Root/Library/Clippy/Localizations/(fill in here your language).lproj/
    Then edit the file: Localizable.strings

    replace all the text to this:
    bplist00


     !"#$%&'()*+,_Copy To Clipboard:ZEdit Stack_VStacksVstacksROK_Disabled inside Cydia.UCloseWConfirmTcopy_Clipboard Stack^UpasteUcloseSCut_Unable to send clipboard text!UStackUClearTCopyScutUPaste_Copied To Clipboard:Clippy Error_Clipboard Stack Is EmptyUstacko
    Then the message: Clippy Beta has Expired. Please Upgrade
    will be gone and this Thread is fixed.... Didn't think nobody would think of this much earlyer.......


    Well I think this will work for every language....


    Byebye

    goto :http://www.modmyi.com/forums/native-...ml#post3633701

    Yo goto: http://www.modmyi.com/forums/native-...ml#post3633701

    There is the fix for this problem
    Last edited by drolie; 2009-03-19 at 05:34 PM. Reason: Automerged Doublepost

  2. #62
    Quote Originally Posted by drolie View Post
    oke guys I have got the anwser myself and i'm sharing it now with you....

    You need SHH to do this

    I already had a'how to do this fix reply' set but then I could not post it. So I will doing it a little bit faster if you don't know how to do SSH or how to login and all that stuff please go to a other form to get the informatie howto.... if your dutch go to this address: WinSCP: Inloggen op je iPhone op iPhoneLife

    Login into your iphone with SSH (I use winscp)
    Then go to this address:
    Root/Library/Clippy/Localizations/(fill in here your language).lproj/
    Then edit the file: Localizable.strings

    replace all the text to this:


    Then the message: Clippy Beta has Expired. Please Upgrade
    will be gone and this Thread is fixed.... Didn't think nobody would think of this much earlyer.......


    Well I think this will work for every language....


    Byebye

    goto :http://www.modmyi.com/forums/native-...ml#post3633701

    Yo goto: http://www.modmyi.com/forums/native-...ml#post3633701

    There is the fix for this problem
    just from looking at that Im pretty sure that will not bring any good results to us.

Page 4 of 4 FirstFirst ... 234
Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •